=== debian/control ===
Source: jolicloud-webapp-citrify
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-citrify
Provides: prism-webapp-citrify
Replaces: prism-webapp-citrify (<= 1.0)
Conflicts: prism-webapp-citrify (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://app.citrify.com/
Description: Jolicloud web application for Citrify
 The Citrify web site running in a simple Jolicloud window.

Package: prism-webapp-citrify
Architecture: all
Depends: jolicloud-webapp-citrify
Description: Transitional package for jolicloud-webapp-citrify
 This is a transitional package for jolicloud-webapp-citrify, and can safely
 be removed after the installation is complete.
